 .wtk{
     --ci: #017BB8;
     --gradient: linear-gradient(252deg, #009DE3 0%, #0076B3 100%);
     --filter_ci: invert(33%) sepia(92%) saturate(1046%) hue-rotate(171deg) brightness(90%) contrast(99%);
     --logoMono: url("/_assets/content/logo-wienticket_mono.svg");
     --actionscodeIcon: url("/_assets/css/icon/actionscode_ci_wt.svg");
     --placeholderImg: url("/_assets/content/wt/placeholder-wt.svg");
 }
 .tat, .tata{
     --ci: #D90000;
     --gradient: linear-gradient(252deg, #FF0000 0%, #C40000 100%);
     --filter_ci: invert(15%) sepia(52%) saturate(6917%) hue-rotate(356deg) brightness(86%) contrast(119%);
     --logoMono: url("/_assets/content/TicketAT_LogoMono.svg");
     --actionscodeIcon: url("/_assets/css/icon/actionscode_ci_tat.svg");
     --placeholderImg: url("/_assets/content/tat/placeholder-tata.svg");
 }
 .krone{
     /* --ci: #E21819; */
     --ci: #E3000F;
     /* --gradient: linear-gradient(256deg, #E21819 0%, #990E0E 100%); */
     --gradient: #E3000F;
     --filter_ci: invert(29%) sepia(92%) saturate(4618%) hue-rotate(346deg) brightness(85%) contrast(111%);
     --logoMono: url("/_assets/content/logo-krone_mono.svg");
     --actionscodeIcon: url("/_assets/css/icon/actionscode_ci_krone.svg");
     --placeholderImg: url("/_assets/content/krone/placeholder-krone.svg");
 }
 .ba{
     --ci: #DB291B;
     --gradient: linear-gradient(256deg, #DB291B 0%, #91170E 100%);
     --filter_ci: invert(29%) sepia(40%) saturate(4197%) hue-rotate(346deg) brightness(84%) contrast(107%);
     /* --logoMono: url("/_assets/content/logo-ba_mono.svg"); */
     --logoMono: unset;
     --actionscodeIcon: url("/_assets/css/icon/actionscode_ci_ba.svg");
     --placeholderImg: url("/_assets/content/bankaustria/placeholder-ba.svg");
 }

 .whs { 
    --ci: #FF1414;
     /* --gradient: linear-gradient(256deg, #FF1414 0%, #B21110 100%); */
     --gradient: linear-gradient(256deg, #FF1414 0%, #FF1414 100%);
     --filter_ci: invert(25%) sepia(72%) saturate(7169%) hue-rotate(352deg) brightness(103%) contrast(105%);
     --logoMono: url("/_assets/content/logo-whsport_mono.svg");
     --actionscodeIcon: url("/_assets/css/icon/actionscode_ci_ba.svg");
     --placeholderImg: url("/_assets/content/whs/placeholder-whs.svg");
 }

 #modk {
    --ci: #333333;
    --gradient: linear-gradient(256deg, #333333 0%, #333333 100%);
    --gradient: linear-gradient(256deg, #333333 0%, #333333 100%);
    --filter_ci: filter: brightness(0) saturate(100%);
}
